@charset "utf-8";
/* CSS Document */

.menu_principal {
	margin:0px;
	padding:0px;
	padding-top: 4px;
	list-style:none;	
	z-index:1200;	
	position:relative;
	padding-left: 12px;
}

.menu_principal li{
	float:left;
	position:relative;
	margin-right: 5px;
}

.menu_principal li a{
	color:#FFF;
	text-decoration:none;
	display:block;
	border: 1px solid #AAA;
	font-weight: bold;
	width: 140px;	
	height: 13px;
	padding: 5px 0px 7px 10px;
}

.menu_principal li a:hover {
	
}

/* submenu */
.menu_principal ul{
	position:absolute;
	width:155px;
	top:27px;
	left: 0px;
	z-index:1300;
	margin-top:0px;
	list-style-type:none;
	display: none; 
	/*overflow: hidden;  /*oculta parte del submenu que sobresale   */
}

.menu_principal li ul a{
	width:130px;
	height:auto;
	float:left;
	color:#FFF;
	text-decoration:none;
	display:block;
	padding: 5px 10px;
	background-color: #560000;
	font-weight: normal;
	border-top: 0px solid #AAA;
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	
}

.menu_principal li ul a:hover {
	background-color: #E15000;
}





#nav {
margin-left: 150px;
margin-top:-29px;
list-style: none;
padding: 2px;
text-decoration:none;
display:block;

}
#nav a {
	width:108px;
	height:auto;
	float:left;
	color:#FFF;
	text-decoration:none;
	display:block;
	padding: 5px 10px;
	background-color: #560000;
	font-weight: normal;
	border-top: 0px solid #AAA;
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	
}
#nav a:hover {
	background-color: #E15000;
	}

.oculto {display:none}